/************
These should be default styles
**************/

.breadcrumbs {
	margin:25px auto 20px;
	color: #53575f;
}
.current_page {
/*	color: $secondary-color; */
	color: #007caa;
}
.page_headers {
	position:relative;
	font-size:24px;
	font-weight:700;
	line-height:1.5;
	text-transform:uppercase;
	margin-bottom:40px;
	border-bottom:1px solid #ccc;
}
.page_headers:after {
	position:absolute;
	content:'';
	width:60px;
	height:1px;
	left:0;
	top:100%;
	background:#000;
	z-index:1;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control:-moz-placeholder {
  color: #999999;
}

.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #999999;
}

.form-control::-webkit-input-placeholder {
  color: #999999;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
}

textarea.form-control {
  max-width:100%;
  height: auto;
}
.page_footer{
	margin-bottom:30px;
}


/************
End of These should be default styles
**************/

.store_data {
	float:left;
	width:30%;
	padding:0 20px 0 0;
}
@media only screen and (max-width: 767px) {
	.store_data {
		width:100%;
		padding:0;
	}
}
.store_data *{
	color:#000;
}
.store_data > div {
	padding:20px 20px 0 20px;
}
.store_data > div i{
	float: left;
	font-size:1.2em;
}
.store_data > div div {
	padding-left:30px;
}
.store-name {
	font-weight:600;
	font-size:20px;
}
.store-address{
	border-top:1px solid #ccc;
}
.store-address1, .store-address2{}

.form_data {
	float:left;
	width:70%;
}
@media only screen and (max-width: 767px) {
	.form_data {
		width:100%;
	}
}
.form_data form{
	margin:10px auto;
}
.form_data .crmField {
	margin-bottom:15px;
}
.form_data textarea.form-control {
	min-height:200px;
    overflow-x: hidden;
}
.captcha, .recaptcha {
/*	float:right; */
}
.fileattachment_section {
}
#divSubmitButton {
	text-align:right;
}

.attachmentlist {
	margin:0;
	padding:0;
	list-style:none;
}

.crmMsgDetail {
    border-bottom: 1px solid #ececec;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.crmTicketInfo.form_data {
    width: 100%;
    float: none;
	margin-top: 50px;
}

.fileinput-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}
.captcha-text {
	margin-top: 10px;
}